.c-partners-slider {
  padding: 96px 0px 0px 0px;
  padding: 6rem 0 0 0;
  background-color: #B6DCDA;
  position: relative;
}
@media (min-width: 992px) {
  .c-partners-slider {
    padding: 96px 0px 48px 0px;
    padding: 6rem 0 3rem 0;
  }
}
.c-partners-slider::before {
  content: "";
  background-color: #B6DCDA;
  position: absolute;
  inset: 0;
  width: 200vw;
  transform: translateX(-50vw);
  z-index: -1;
  bottom: -1px;
}
.c-partners-slider__slides {
  margin-bottom: 36px;
  margin-bottom: 2.25rem;
}
@media (min-width: 992px) {
  .c-partners-slider__slides {
    margin-bottom: 60px;
    margin-bottom: 3.75rem;
    display: flex;
    gap: 30px;
    align-items: center;
  }
}
.c-partners-slider__slides button {
  display: none;
}
@media (min-width: 1500px) {
  .c-partners-slider__slides button {
    display: block;
  }
}
.c-partners-slider__title {
  margin-bottom: 48px;
  margin-bottom: 3rem;
  max-width: 830px;
}
@media (min-width: 992px) {
  .c-partners-slider__title {
    margin-bottom: 60px;
    margin-bottom: 3.75rem;
  }
}
.c-partners-slider .slick-list {
  margin-left: -30px;
}
.c-partners-slider .slick-track {
  cursor: grab;
}
@media (min-width: 992px) {
  .c-partners-slider .slick-track {
    display: flex !important;
  }
}
.c-partners-slider .slick-slide {
  padding-left: 20px;
  display: flex;
  justify-content: center;
}
@media (min-width: 992px) {
  .c-partners-slider .slick-slide {
    height: inherit !important;
  }
}
.c-partners-slider .slick-dots {
  margin-bottom: 36px;
  margin-bottom: 2.25rem;
  list-style-type: none;
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (min-width: 992px) {
  .c-partners-slider .slick-dots {
    margin: 0px 0px 72px 0px;
    margin: 0 0 4.5rem 0;
  }
}
.c-partners-slider .slick-dots li {
  width: auto;
  height: auto;
  display: inline-block;
}
.c-partners-slider .slick-dots li button {
  padding: 0px;
  padding: 0;
  background-color: #6E4784;
  border: 1px solid #7CBACF;
  font-size: 0;
  border-radius: 50%;
  width: 15px;
  height: 15px;
  display: block;
}
@media (min-width: 992px) {
  .c-partners-slider .slick-dots li button {
    width: 25px;
    height: 25px;
  }
}
.c-partners-slider .slick-dots li button:hover, .c-partners-slider .slick-dots li button:focus {
  background-color: #7CBACF;
}
.c-partners-slider .slick-dots li:not(:last-child) {
  margin-right: 24px;
  margin-right: 1.5rem;
}
.c-partners-slider .slick-dots li.slick-active button {
  background-color: #7CBACF;
}
.c-partners-slider .slick-arrow {
  display: none !important;
  background-repeat: no-repeat;
  background-position: center;
  width: 42px;
  height: 42px;
  font-size: 0;
  transition: opacity 0.5s ease-out;
  border: 0;
}
@media (min-width: 992px) {
  .c-partners-slider .slick-arrow {
    display: block !important;
  }
}
.c-partners-slider .slick-arrow:hover {
  background-color: transparent !important;
  opacity: 0.5;
}
.c-partners-slider .slick-arrow:focus {
  background-color: transparent !important;
}
.c-partners-slider .slick-prev.slick-arrow {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNDIiIGhlaWdodD0iNDIiIHZpZXdCb3g9IjAgMCA0MiA0MiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPGNpcmNsZSBjeD0iMjEiIGN5PSIyMSIgcj0iMjAuNSIgdHJhbnNmb3JtPSJtYXRyaXgoLTEgMCAwIDEgNDIgMCkiIHN0cm9rZT0iIzIyMjIyMiIvPgo8cGF0aCBkPSJNMTEuNTY3NSAyMS40NDY0QzExLjE3NyAyMS4wNTU4IDExLjE3NyAyMC40MjI3IDExLjU2NzUgMjAuMDMyMkwxNy45MzE1IDEzLjY2ODJDMTguMzIyIDEzLjI3NzcgMTguOTU1MiAxMy4yNzc3IDE5LjM0NTcgMTMuNjY4MkMxOS43MzYyIDE0LjA1ODcgMTkuNzM2MiAxNC42OTE5IDE5LjM0NTcgMTUuMDgyNEwxMy42ODg5IDIwLjczOTNMMTkuMzQ1NyAyNi4zOTYxQzE5LjczNjIgMjYuNzg2NiAxOS43MzYyIDI3LjQxOTggMTkuMzQ1NyAyNy44MTAzQzE4Ljk1NTIgMjguMjAwOCAxOC4zMjIgMjguMjAwOCAxNy45MzE1IDI3LjgxMDNMMTEuNTY3NSAyMS40NDY0Wk0zMC44NTE2IDIwLjczOTNWMjEuNzM5M0gxMi4yNzQ2VjIwLjczOTNWMTkuNzM5M0gzMC44NTE2VjIwLjczOTNaIiBmaWxsPSIjMjIyMjIyIi8+Cjwvc3ZnPg==");
}
.c-partners-slider .slick-next.slick-arrow {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNDIiIGhlaWdodD0iNDIiIHZpZXdCb3g9IjAgMCA0MiA0MiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPGNpcmNsZSBjeD0iMjEiIGN5PSIyMSIgcj0iMjAuNSIgc3Ryb2tlPSIjMjIyMjIyIi8+CjxwYXRoIGQ9Ik0zMC40MzI1IDIxLjQ0NjRDMzAuODIzIDIxLjA1NTggMzAuODIzIDIwLjQyMjcgMzAuNDMyNSAyMC4wMzIyTDI0LjA2ODUgMTMuNjY4MkMyMy42NzggMTMuMjc3NyAyMy4wNDQ4IDEzLjI3NzcgMjIuNjU0MyAxMy42NjgyQzIyLjI2MzggMTQuMDU4NyAyMi4yNjM4IDE0LjY5MTkgMjIuNjU0MyAxNS4wODI0TDI4LjMxMTEgMjAuNzM5M0wyMi42NTQzIDI2LjM5NjFDMjIuMjYzOCAyNi43ODY2IDIyLjI2MzggMjcuNDE5OCAyMi42NTQzIDI3LjgxMDNDMjMuMDQ0OCAyOC4yMDA4IDIzLjY3OCAyOC4yMDA4IDI0LjA2ODUgMjcuODEwM0wzMC40MzI1IDIxLjQ0NjRaTTExLjE0ODQgMjAuNzM5M1YyMS43MzkzSDI5LjcyNTRWMjAuNzM5M1YxOS43MzkzSDExLjE0ODRWMjAuNzM5M1oiIGZpbGw9IiMyMjIyMjIiLz4KPC9zdmc+Cg==");
}
.c-partners-slider__button {
  display: flex;
  justify-content: center;
}

.c-partners-slide {
  display: flex;
  flex-direction: column;
  border-radius: 20px;
  overflow: hidden;
  max-width: 330px;
  height: 100%;
}
